@media all and (max-width:1400px){
	.faq h1 {
		font-size: 55px;
		word-spacing: 20px;
		letter-spacing: -1px;
		font-weight: lighter;
	}
	.faq a {
		font-size: 52px;
		word-spacing: 20px;
		letter-spacing: 0px;
		font-weight: lighter;
		margin-top: 15px;
	}
}
@media all and (max-width:1200px){
	.container{
		width: 100%;
		margin: 0 auto;
		max-width: 100%;
	}
	.price h1 {
		font-size: 65px;
		letter-spacing: 1px;
		font-weight: 600;
	}
	.price {
		width: 100%;
	}
}
@media all and (max-width:1100px){
    .mainmenu li a {
        padding: 15px 18px;
    }
}
@media all and (max-width:1024px){
	.price h1 {
		font-size: 50px;
		letter-spacing: 1px;
		font-weight: 400;
	}
	.price h2 {
		margin-top: 70px;
		font-size: 80px;
	}
	.first_price h1 {
		padding-bottom: 55px;
	}
	.price a {
		font-size: 35px;
		letter-spacing: 0px;
	}
	.faq h1 {
		font-size: 50px;
		word-spacing: 10px;
		letter-spacing: 0px;
		font-weight: lighter;
	}
	.faq a {
		font-size: 48px;
		word-spacing: 20px;
		letter-spacing: 0px;
		font-weight: lighter;
		margin-top: 15px;

	}
	.faq {
		padding: 10px 5%;
	}
}
@media all and (max-width:990px){
	.top-menu{
		
	}
	.top-menu ul li {
		float: none;
		display: inline;
	}
	.top-menu ul li{
		display:inline-block;
	}
	.top-slug h1 {
		font-size: 25px;
		margin-bottom: 15px;
	}
	.single-slider {
		margin-left: 0%;
		margin-top: 8%;
	}
	.slider-area{
		margin-right: 0;
	}
    a.phone_header {
        padding: 15px 12px
    }
    .mainmenu li a {
        padding: 15px 11px;
    }
    .mainmenu li {
        margin:0 0 0 5px;
    }
}
@media all and (max-width:850px){
	section#testimonials {
 
    height: 275px;
}
	.faq h1 {
		font-size: 40px;
		word-spacing: 10px;
		letter-spacing: 0px;
		font-weight: lighter;
	}
	.faq a {
		font-size: 40px;
		word-spacing: 10px;
		letter-spacing: 0px;
		font-weight: lighter;
		margin-top: 15px;
	}
	.faq {
		padding: 10px 0;
	}
    a.phone_header {
        padding: 14px 8px;
        font-size: 18px;
    }
    .mainmenu li a {
        padding: 15px 9px;
        font-size: 18px;
    }
    .reporting-box h1 {
        font-size: 20px;
    }
	span.right-part {
		float: left;
		width: 100%;
		padding-left: 0;
		margin-top: 20px;
	}
	.blog-section .blog-cont .img-part {
		width: 40%;
	}
}
@media all and (max-width:767px){
	section#testimonials {
    height: 600px;
} 
	.pull-right.tar {
    width: 100%;
}
	img.alignright {
    width: 100%;
} 
	section#testimonials {
    padding: 0 0 25px;
}
	.swiper-slide {
    display: inline-block;
}
	.input_field input {
    width: 100%;
    
}
	.top-slug h1 {
		font-size: 20px;
		margin-bottom: 15px;
		line-height: 25px;
		margin-top: 15px;
	}
	.top-menu ul li a{
		padding: 18px 15px;
	}
	.mainmenu{
		width:100%;
		float:none;
	}
	.mainmenu {
		width:100%;
	}
	.mainmenu li{
		float:none;
		display: block;
	}
	.nav_icon{
		display: block;
		float: right;
		position: absolute;
		right: 15px;
		top: -42px;
	}
	.logo{
		text-align: center;
	}
	.single-slider h1{
		font-size: 70px;
	}
	.slider-area{
		background: none;
	}
	.mobie_img{
		display:block;
	}
	.mobie_img img{
		width:100%;
	}
	.slider {
    min-height: 319px;
}
	.price h1{
		font-size: 40px;
		padding-bottom: 30px;
	}
	.price span {
		font-size: 30px;
	}
	.price h2 {
		margin-top: 20px;
		font-size: 60px;
		text-transform: uppercase;
		font-weight: 700;
	}
	.price a {
		font-size: 35px;
		margin-top: 25px;
		background: #FFFFFF;
		padding: 20px 50px;
		border-radius: 10px;
		box-shadow: 0px 4px 15px #000000;
		margin-bottom: 10px;
		color: #205871;
		font-weight: 700;
		margin-bottom: 30px;
	}
	.single-service{
		margin-bottom: 30px;
	}
	.faq h1{
		font-size: 25px;
	}
	.faq a{
		font-size: 25px;
		margin-top: 25px;
	}
	.copyright {
		text-align: center;
	}
	.copy-menu ul {
		float: none;
		text-align: center;
	}
	.copy-menu ul li{
		float:none;
		display:inline;
	}
	.copy-menu ul li a{
		display:inline-block;
		font-size: 15px;
	}
	.footer-contact h2{
		display: none;
	}
	.footer-sosial {
		overflow: hidden;
		margin-top: 25px;
	}
	.for_mobile{
		display:block;
		color: #FFF;
		font-weight: bold;
		font-size: 25px;
		font-family: Aharoni;
		text-align: center;
		margin-bottom: 15px;
	}
	#nav{ display: none; }
	.info-area{
		padding: 25px 0;
	}
	.ui-tabs-vertical .ui-tabs-nav{
		width:100%;
	}
	.ui-tabs-vertical .ui-tabs-panel {
		float: none;
		width: 100%;
	}
	.tab_menu > ul > li > a{
		font-size:18px;
		padding:10px 20px;
	}
	.content-head h1{
		font-size:20px;
		text-align: center;
	}
	.content-head p{
		font-size:11px;
		text-align:center;
	}
	.content-info{
		margin-right: 0;
		background-image: none;
	}
	.content-info p{
		width:100%;
	}
	.for_m_img{
		display: block;
	}
	.content-contact h4{
		font-size:15px;
	}

	.single-brand{
		width:100%;
	}
	.brand p{
		width:100%;
		margin-bottom: 20px;
	}
	.content-table{
		overflow-x:auto;
	}
	.c-login a{
		font-size: 20px
	}
	.faq{
		padding:0;
	}
	.footer-contact{
		padding-bottom: 20px;
	}
	.service-area {
		overflow: hidden;
		padding: 30px 0;
	}
	.copyright p {
		font-size: 18px;
		word-spacing: 0;
		font-family: Tunga;
	}
    .mainmenu li a {
        font-size: 18px;
        padding: 10px 15px;
    }
    .inner_content h1.faqt {
        font-size: 24px;
    }
	.content-info {
		background: none !important;
		height: auto;
	}
    .header_phn {
        text-align: center;
    }
    .mainmenu li {
        margin: 0 10px 1px 0px;
    }
	.critcal-info h3{
		font-size: 28px;
		line-height: 30px;
	}
	.critcal-info h2{
		font-size: 28px;
		line-height: 30px;
	}
	.blog-section {
		padding: 30px 0;
	}
}
@media all and (max-width:576px){
	section#testimonials {
    height: 537px;
}
.page_content tbody td { 
    display: table-cell;
	width:100%;
}
.adress_part td {
    display: block !important;
    width: 100%;
} 
	.top-slug h1 {
		text-align: center;
	}
	.top-menu {
		text-align: center;
	}
	.top-menu ul li#menu-item-40 {
		float: left;
	}
	.top-menu ul li#menu-item-41 {
		float: right;
	}
	.top-menu li.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-40{
		float: left;
	}
	.top-menu li.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-41{
		float: right;
	}
	.top-menu ul li a {
		padding: 12px 0;
		border-left: 0;
	}

	.top-slug h1 {
		font-size: 18px;
		margin-bottom: 10px;
		line-height: 22px;
		margin-top: 10px;
	}
	.top-menu ul li:last-child a {
		border-right: 0;
	}
	.price h1 {
		font-size: 30px;
		padding-bottom: 10px;
	}
	.price a {
		font-size: 30px;
		margin-top: 25px;
		background: #FFFFFF;
		padding: 17px 25px;
		border-radius: 10px;
		box-shadow: 0px 4px 15px #000000;
		color: #205871;
		letter-spacing: 0;
		font-weight: 700;
		margin-bottom: 30px;
	}
	.inner_content .sip-edit h3 {
		font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;
		color: #404040;
		font-size: 20px;
		line-height: 25px;
		padding-bottom: 8px;
	}
    .top-slug h1 {
        margin-bottom: 7px;
        margin-top: 0;
    }
    .price.first_price {
        border-bottom: 1px dashed #fff;
        margin-bottom: 20px;
    }
    .reporting-box h1 {
        font-size: 18px;
    }
	.critcal-info h3{
		font-size: 26px;
	}
	.critcal-info h2{
		font-size: 28px;
	}
	.blog-section .blog-cont .img-part {
		width: 100%;
	}
	.right-part p {
		font-size: 19px;
		line-height: 23px;
	}
	.blog-section .blog-cont h3 {
		font-size: 22px;
		line-height: 25px;
	}
	.blog-section h1 {
		font-size: 25px;
		line-height: 30px;
	}
	.blog-section {
		padding: 20px 0;
	}
}

@media all and (max-width:500px){
    .logo {
        max-width: 160px;
    }
    .header_phn {
        right: 55px;
        top: -69px;
    }
    .nav_icon {
        right: 0px;
        top: -42px;
    }
    a.phone_header {
        padding: 14px 8px;
        font-size: 16px;
    }
    .single-slider h2 {
        font-size: 25px;
    }
    .single-slider h1 {
        font-size: 70px;
        margin: 0;
    }
    .priceing-area {
        padding: 30px 0px;
    }
    .faq-area {
        padding: 30px 0;
    }
    .footer-area {
        padding: 30px 0px;
    }
	.blog-read a.read {
		float: left;
	}
	.right-part p.entry-meta {
		font-size: 16px;
		line-height: 24px;
	}
}

@media all and (max-width:450px){
	section#testimonials {
    height: 683px;
} 
}
@media all and (max-width:450px){
.mainmenu li a {
    font-size: 11px;
    padding: 10px 15px;
}
.mainmenu li {
    margin: 0 5px 1px 0px;
}
}
@media all and (max-width:400px){
    .header-area {
        overflow: hidden;
        padding: 8px 0px;
    }
	
    .logo {
        max-width: 140px;
        margin: 0 auto;
    }
    .header_phn {
        text-align: center;
        position: static;
        margin: 0;
    }
    a.phone_header {
        padding: 9px 8px;
        font-size: 16px;
        margin: 10px 0 0 0;
    }
    .nav_icon {
        font-size: 30px;
        top: -35px;
    }
	.critcal-info h3 {
		font-size: 22px;
	}
	.critcal-info h2{
		font-size: 24px;
	}
}
@media all and (max-width:370px){
	section.main_content h3 {
    font-size: 25px !important;
}
	.critcal-info h3 {
		font-size: 20px;
	} 
	.critcal-info h2{
		font-size: 20px;
	}
}



